<?php

use App\Models\MotivoFiliacao;
use Illuminate\Database\Seeder;

class MotivoFiliacaoSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        MotivoFiliacao::create(['descricao' => 'EMPATIA']);
        MotivoFiliacao::create(['descricao' => 'CAMPANHA SINDICALIZAÇÃO']);
        MotivoFiliacao::create(['descricao' => 'DENTISTA']);
        MotivoFiliacao::create(['descricao' => 'JURÍDICO']);
        MotivoFiliacao::create(['descricao' => 'OUTROS']);
    }
}
